/// <reference types="react" />
export declare const ContainerLabel: import("styled-components").StyledComponent<"label", import("styled-components").DefaultTheme, {}, never>;
export declare const StyledFlexbox: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<{
    sm?: Partial<import("../../Atoms/Flexbox/Flexbox.types").FlexProps> | undefined;
    md?: Partial<import("../../Atoms/Flexbox/Flexbox.types").FlexProps> | undefined;
    lg?: Partial<import("../../Atoms/Flexbox/Flexbox.types").FlexProps> | undefined;
    xl?: Partial<import("../../Atoms/Flexbox/Flexbox.types").FlexProps> | undefined;
} & import("../../Atoms/Flexbox/Flexbox.types").ItemProps & import("../../Atoms/Flexbox/Flexbox.types").ContainerProps & {
    className?: string | undefined;
} & {
    children?: import("react").ReactNode;
    as?: any;
} & import("react").RefAttributes<HTMLDivElement>>, import("styled-components").DefaultTheme, {}, never>;
export declare const StyledTypography: import("styled-components").StyledComponent<import("react").FC<import("../../Atoms/Typography/Typography.types").Props>, import("styled-components").DefaultTheme, {}, never>;
